WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Catalan

Filter ↓ Sort ↓ All (84) Translated (0) Untranslated (84) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
Yes, you will need to have WordPress 5.3 or later installed to take advantage of Genesis Blocks.
You have to log in to add a translation. Details

Original untranslated

Yes, you will need to have WordPress 5.3 or later installed to take advantage of Genesis Blocks.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as